.sdm-demonstrator {
  background-color: lightblue;
  width: 33%;
  height: 1.5em;
  display: inline-block;

  font-size: 0.8em;
  text-align: center;

  cursor: pointer;

  &:hover {
    background-color: lightgreen;
  }

  @import "../themes/error";
}
